
#panelReceipt{
	margin-top:-15px;
}

#panelReceipt .contentLeft h2{
		font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:30px;
	line-height:36px;
	letter-spacing:0px;
	text-transform: uppercase;
	
}

.mtq{
	margin-top:-15px;
}

#panelReceipt .contentLeft h3{
	
	font-family: "Maison Neue Bold",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 25px;
    text-transform: uppercase;
	
}

#panelReceipt .needHelpRow{
	display:none;
}

#orderConfirmationDetails h2{
	
	font-family: "Maison Neue Bold",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: uppercase;
	
}

#orderConfirmationDetails h2 a{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:11px;
	line-height:11px;
	color:#000;
	text-decoration:none;
	float:right;
	text-transform:capitalize;
	margin-top:6px;
	font-weight:bold;
	
}
#orderConfirmationDetails h2 a:hover{
	
	color:#000;
	text-decoration:underline;
	float:right;
	
}

#thanksMessage{
	
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
	margin-top:12px;
	
}

#orderConfirmationDetails h2 a.printlink{
	line-height:15px;	
	
}

#taxrow{
	display:none;
}

.orderSummaryTable .totalsLabel {
    float: left;
    margin-bottom: 10px;
    width: 250px;
}

.orderSummaryTable .totalsAmount, .orderSummaryTable .totalsAmount .error {
	float:right;
	margin-bottom:10px;
}

.grandTotal .totalsLabel{
	float: left;
    margin-bottom: 10px;
    width: 200px;
}

.grandTotal .totalsAmount{
	width:140px;
	float:right;
	margin-bottom:10px;
	
}


.shipmentSummaryTotalTable div .grandTotal{
	
	width:340px;	
	
}

#panelSummary h2{
	margin-top: 0;
	clear:both;	
}

#panelSummary{
	width:100%;
}

.red{
	color:#de1f2c;
	
}

.shippingHelp{
	
	width:100%;
	clear:both;
}

.moreTopFifteen{
	margin-top:15px;	
	
}

#orderConfirmationDetails .groupWrap ul.completeData{
	margin-left:0px;
	
}

ul.bullet li{
	
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
	margin-left:-40px;
	
}

ul.bullet{
	margin-top:13px;	
	
}

.receiptEmail{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
	margin-bottom:30px;
	
}

.receiptEmailAccount{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
	margin-bottom:30px;
	
	
}

.tipAdjust{
margin-top:-10px;
margin-bottom:30px;	
	
}


.receiptHelpMessage{
	margin-top:10px;	
	
}

.rowClear{
	
	clear:both;	
}

.marginTopQ{
	margin-top:40px;	
	
}


.section_title.titlePosition{
	
margin-top:95px;	
	
}
